/* Onglets */
#onglets {
	float: left;
	display: block; 
	position: absolute; 
	bottom: 0; 
	right: 0;
	width: 749px;
	height: 31px;
	background: url("../NAVPICS/bg_orange.png") repeat-x bottom;
	border-top: 1px solid #999999;
	line-height: normal;
	font-size: 10px;
}
html>body #onglets {
  width: 748px;
  max-width: 748px;
	margin-left: 0;
}
#onglets ul {
	margin: 0;
	padding: 9px 9px 0;
	list-style: none;
}
#onglets li {
	display: inline;
	margin: 0;
	padding: 0;
}
#onglets a {
	float: left;
	display: block;
	width: .1em;
	background: url("../NAVPICS/gauche_gris.gif") no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
	border-bottom: 1px solid #999999;
	font-size: 1em;
	text-decoration: none;		
}
#onglets a span {
	float: left;
	display: block;
	background: url("../NAVPICS/droite_gris.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	font-weight: bold;
	color: #CC6600;
}
#onglets > ul a {
	width: auto;
}
#onglets a:hover span {
	color: #999999;
}
#onglets #current a {
	background-position: 0 -150px;
	border-width: 0;
}
#onglets #current a span {
	background-position: 100% -150px;
	padding-bottom: 5px;
	color: #CC6600;
}
#onglets a:hover {
	background-position: 0% -150px;
}
#onglets a:hover span {
	background-position: 100% -150px;
}
#onglets a span.text {
	display: none;
}
#onglets a:hover span.text {
	display: block; 
	position: absolute; 
	top: 0; 
	right: 3px; 
	width: 300px;
	padding: 0; 
	margin: 0; 
	z-index: 100;
	background: transparent; 
	text-align: right; 
	color: #CCCCCC;
	text-shadow: gray 1px 2px 3px; /* Safari seulement*/	
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#onglets a span {
	float: none;
}
#onglets a span.text {
	float: none;
}
/* End IE5-Mac hack */